Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource perl(UNIVERSAL::require)

Found 104 RPM for perl(UNIVERSAL::require)

PackageSummaryDistributionDownload
perl-UNIVERSAL-exports-0.03-1.2.el4.rf.noarch.htmlLightweight, universal exporting of variablesDAG packages for Red Hat Linux el4 i386perl-UNIVERSAL-exports-0.03-1.2.el4.rf.noarch.rpm
perl-UNIVERSAL-exports-0.03-1.2.el4.rf.noarch.htmlLightweight, universal exporting of variablesDAG packages for Red Hat Linux el4 x86_64perl-UNIVERSAL-exports-0.03-1.2.el4.rf.noarch.rpm
perl-UNIVERSAL-exports-0.03-1.1.el3.rf.noarch.htmlLightweight, universal exporting of variablesDAG packages for Red Hat Linux el3 i386perl-UNIVERSAL-exports-0.03-1.1.el3.rf.noarch.rpm
perl-UNIVERSAL-exports-0.03-1.1.el3.rf.noarch.htmlLightweight, universal exporting of variablesDAG packages for Red Hat Linux el3 x86_64perl-UNIVERSAL-exports-0.03-1.1.el3.rf.noarch.rpm
perl-UNIVERSAL-exports-0.03-1.0.el2.rf.noarch.htmlLightweight, universal exporting of variablesDAG packages for Red Hat Linux el2.1 i386perl-UNIVERSAL-exports-0.03-1.0.el2.rf.noarch.rpm

perl-UNIVERSAL-require-0.190.0-1.mga9.noarch.htmlRequire modules from a variableMageia Cauldron for i586perl-UNIVERSAL-require-0.190.0-1.mga9.noarch.rpm
perl-UNIVERSAL-require-0.190.0-1.mga9.noarch.htmlRequire modules from a variableMageia Cauldron for armv7hlperl-UNIVERSAL-require-0.190.0-1.mga9.noarch.rpm
perl-UNIVERSAL-require-0.190.0-1.mga9.noarch.htmlRequire modules from a variableMageia Cauldron for x86_64perl-UNIVERSAL-require-0.190.0-1.mga9.noarch.rpm
perl-UNIVERSAL-require-0.190.0-1.mga9.noarch.htmlRequire modules from a variableMageia Cauldron for aarch64perl-UNIVERSAL-require-0.190.0-1.mga9.noarch.rpm
perl-UNIVERSAL-require-0.180.0-5.mga8.noarch.htmlRequire modules from a variableMageia 8 for armv7hlperl-UNIVERSAL-require-0.180.0-5.mga8.noarch.rpm
perl-UNIVERSAL-require-0.180.0-5.mga8.noarch.htmlRequire modules from a variableMageia 8 for x86_64perl-UNIVERSAL-require-0.180.0-5.mga8.noarch.rpm
perl-UNIVERSAL-require-0.180.0-5.mga8.noarch.htmlRequire modules from a variableMageia 8 for aarch64perl-UNIVERSAL-require-0.180.0-5.mga8.noarch.rpm
perl-UNIVERSAL-require-0.180.0-5.mga8.noarch.htmlRequire modules from a variableMageia 8 for i586perl-UNIVERSAL-require-0.180.0-5.mga8.noarch.rpm
perl-UNIVERSAL-require-0.180.0-4.mga7.noarch.htmlRequire modules from a variableMageia 7 for aarch64perl-UNIVERSAL-require-0.180.0-4.mga7.noarch.rpm
perl-UNIVERSAL-require-0.180.0-4.mga7.noarch.htmlRequire modules from a variableMageia 7 for armv7hlperl-UNIVERSAL-require-0.180.0-4.mga7.noarch.rpm
perl-UNIVERSAL-require-0.180.0-4.mga7.noarch.htmlRequire modules from a variableMageia 7 for x86_64perl-UNIVERSAL-require-0.180.0-4.mga7.noarch.rpm
perl-UNIVERSAL-require-0.180.0-4.mga7.noarch.htmlRequire modules from a variableMageia 7 for i586perl-UNIVERSAL-require-0.180.0-4.mga7.noarch.rpm
perl-UNIVERSAL-require-0.180.0-3.mga6.noarch.htmlRequire modules from a variableMageia 6 for i586perl-UNIVERSAL-require-0.180.0-3.mga6.noarch.rpm
perl-UNIVERSAL-require-0.180.0-3.mga6.noarch.htmlRequire modules from a variableMageia 6 for armv7hlperl-UNIVERSAL-require-0.180.0-3.mga6.noarch.rpm
perl-UNIVERSAL-require-0.180.0-3.mga6.noarch.htmlRequire modules from a variableMageia 6 for x86_64perl-UNIVERSAL-require-0.180.0-3.mga6.noarch.rpm
perl-UNIVERSAL-require-0.180.0-3.mga6.noarch.htmlRequire modules from a variableMageia 6 for armv5tlperl-UNIVERSAL-require-0.180.0-3.mga6.noarch.rpm
perl-UNIVERSAL-require-0.180.0-1.noarch.htmlRequire modules from a variableOpenMandriva 4.2 for i686perl-UNIVERSAL-require-0.180.0-1.noarch.rpm
perl-UNIVERSAL-require-0.180.0-1.noarch.htmlRequire modules from a variableOpenMandriva Cooker for aarch64perl-UNIVERSAL-require-0.180.0-1.noarch.rpm
perl-UNIVERSAL-require-0.180.0-1.noarch.htmlRequire modules from a variableOpenMandriva 4.2 for x86_64perl-UNIVERSAL-require-0.180.0-1.noarch.rpm
perl-UNIVERSAL-require-0.180.0-1.noarch.htmlRequire modules from a variableOpenMandriva 4.2 for aarch64perl-UNIVERSAL-require-0.180.0-1.noarch.rpm
perl-UNIVERSAL-require-0.180.0-1.noarch.htmlRequire modules from a variableOpenMandriva Cooker for x86_64perl-UNIVERSAL-require-0.180.0-1.noarch.rpm
perl-UNIVERSAL-require-0.170.0-4.mga5.noarch.htmlRequire modules from a variableMageia 5 for x86_64perl-UNIVERSAL-require-0.170.0-4.mga5.noarch.rpm
perl-UNIVERSAL-require-0.170.0-4.mga5.noarch.htmlRequire modules from a variableMageia 5 for i586perl-UNIVERSAL-require-0.170.0-4.mga5.noarch.rpm
perl-UNIVERSAL-require-0.19-1.fc35.noarch.htmlRequire() modules from a variableFedora Rawhide for ppc64leperl-UNIVERSAL-require-0.19-1.fc35.noarch.rpm
perl-UNIVERSAL-require-0.19-1.fc35.noarch.htmlRequire() modules from a variableFedora Rawhide for armhfpperl-UNIVERSAL-require-0.19-1.fc35.noarch.rpm
perl-UNIVERSAL-require-0.19-1.fc35.noarch.htmlRequire() modules from a variableFedora Rawhide for aarch64perl-UNIVERSAL-require-0.19-1.fc35.noarch.rpm
perl-UNIVERSAL-require-0.19-1.fc35.noarch.htmlRequire() modules from a variableFedora Rawhide for x86_64perl-UNIVERSAL-require-0.19-1.fc35.noarch.rpm
perl-UNIVERSAL-require-0.19-1.fc35.noarch.htmlRequire() modules from a variableFedora Rawhide for s390xperl-UNIVERSAL-require-0.19-1.fc35.noarch.rpm
perl-UNIVERSAL-require-0.19-1.fc34.noarch.htmlRequire() modules from a variableFedora 34 testing updates for aarch64perl-UNIVERSAL-require-0.19-1.fc34.noarch.rpm
perl-UNIVERSAL-require-0.19-1.fc34.noarch.htmlRequire() modules from a variableFedora 34 testing updates for armhfpperl-UNIVERSAL-require-0.19-1.fc34.noarch.rpm
perl-UNIVERSAL-require-0.19-1.fc34.noarch.htmlRequire() modules from a variableFedora 34 testing updates for x86_64perl-UNIVERSAL-require-0.19-1.fc34.noarch.rpm
perl-UNIVERSAL-require-0.18-20.fc33.noarch.htmlRequire() modules from a variableFedora 33 for x86_64perl-UNIVERSAL-require-0.18-20.fc33.noarch.rpm
perl-UNIVERSAL-require-0.18-20.fc33.noarch.htmlRequire() modules from a variableFedora 33 for s390xperl-UNIVERSAL-require-0.18-20.fc33.noarch.rpm
perl-UNIVERSAL-require-0.18-20.fc33.noarch.htmlRequire() modules from a variableFedora 33 for ppc64leperl-UNIVERSAL-require-0.18-20.fc33.noarch.rpm
perl-UNIVERSAL-require-0.18-20.fc33.noarch.htmlRequire() modules from a variableFedora 33 for armhfpperl-UNIVERSAL-require-0.18-20.fc33.noarch.rpm
perl-UNIVERSAL-require-0.18-20.fc33.noarch.htmlRequire() modules from a variableFedora 33 for aarch64perl-UNIVERSAL-require-0.18-20.fc33.noarch.rpm
perl-UNIVERSAL-require-0.18-18.fc32.noarch.htmlRequire() modules from a variableFedora 32 for s390xperl-UNIVERSAL-require-0.18-18.fc32.noarch.rpm
perl-UNIVERSAL-require-0.18-18.fc32.noarch.htmlRequire() modules from a variableFedora 32 for armhfpperl-UNIVERSAL-require-0.18-18.fc32.noarch.rpm
perl-UNIVERSAL-require-0.18-18.fc32.noarch.htmlRequire() modules from a variableFedora 32 for x86_64perl-UNIVERSAL-require-0.18-18.fc32.noarch.rpm
perl-UNIVERSAL-require-0.18-18.fc32.noarch.htmlRequire() modules from a variableFedora 32 for ppc64leperl-UNIVERSAL-require-0.18-18.fc32.noarch.rpm
perl-UNIVERSAL-require-0.18-18.fc32.noarch.htmlRequire() modules from a variableFedora 32 for aarch64perl-UNIVERSAL-require-0.18-18.fc32.noarch.rpm
perl-UNIVERSAL-require-0.18-17.el8.noarch.htmlRequire() modules from a variableEPEL 8 for s390xperl-UNIVERSAL-require-0.18-17.el8.noarch.rpm
perl-UNIVERSAL-require-0.18-17.el8.noarch.htmlRequire() modules from a variableEPEL 8 for x86_64perl-UNIVERSAL-require-0.18-17.el8.noarch.rpm
perl-UNIVERSAL-require-0.18-17.el8.noarch.htmlRequire() modules from a variableEPEL 8 for ppc64leperl-UNIVERSAL-require-0.18-17.el8.noarch.rpm
perl-UNIVERSAL-require-0.18-17.el8.noarch.htmlRequire() modules from a variableEPEL 8 for aarch64perl-UNIVERSAL-require-0.18-17.el8.noarch.rpm
perl-UNIVERSAL-require-0.18-1.26.noarch.htmlrequire() modules from a variableOpenSuSE Ports Tumbleweed for noarchperl-UNIVERSAL-require-0.18-1.26.noarch.rpm
perl-UNIVERSAL-require-0.18-1.17.noarch.htmlrequire() modules from a variableOpenSuSE Tumbleweed for noarchperl-UNIVERSAL-require-0.18-1.17.noarch.rpm
perl-UNIVERSAL-require-0.18-bp153.1.15.noarch.htmlrequire() modules from a variableOpenSuSE Leap 15.3 for noarchperl-UNIVERSAL-require-0.18-bp153.1.15.noarch.rpm
perl-UNIVERSAL-require-0.18-lp152.3.2.noarch.htmlrequire() modules from a variableOpenSuSE Leap 15.2 for noarchperl-UNIVERSAL-require-0.18-lp152.3.2.noarch.rpm
perl-UNIVERSAL-require-0.18-lp151.2.1.noarch.htmlrequire() modules from a variableOpenSuSE Leap 15.1 for noarchperl-UNIVERSAL-require-0.18-lp151.2.1.noarch.rpm
perl-UNIVERSAL-require-0.18-lp150.1.3.noarch.htmlrequire() modules from a variableOpenSuSE Leap 15.0 for noarchperl-UNIVERSAL-require-0.18-lp150.1.3.noarch.rpm
perl-UNIVERSAL-require-0.13-12.el7.noarch.htmlRequire() modules from a variableEPEL 7 for ppc64leperl-UNIVERSAL-require-0.13-12.el7.noarch.rpm
perl-UNIVERSAL-require-0.13-12.el7.noarch.htmlRequire() modules from a variableEPEL 7 for aarch64perl-UNIVERSAL-require-0.13-12.el7.noarch.rpm
perl-UNIVERSAL-require-0.13-12.el7.noarch.htmlRequire() modules from a variableEPEL 7 for ppc64perl-UNIVERSAL-require-0.13-12.el7.noarch.rpm
perl-UNIVERSAL-require-0.13-12.el7.noarch.htmlRequire() modules from a variableEPEL 7 for x86_64perl-UNIVERSAL-require-0.13-12.el7.noarch.rpm
perl-UNIVERSAL-require-0.13-1.el6.rf.noarch.htmlPerl module to require() modules from a variableDAG packages for Red Hat Linux el6 x86_64perl-UNIVERSAL-require-0.13-1.el6.rf.noarch.rpm
perl-UNIVERSAL-require-0.13-1.el6.rf.noarch.htmlPerl module to require() modules from a variableDAG packages for Red Hat Linux el6 i386perl-UNIVERSAL-require-0.13-1.el6.rf.noarch.rpm
perl-UNIVERSAL-require-0.13-1.el5.rf.noarch.htmlPerl module to require() modules from a variableDAG Fabian packages for Red Hat Linux el5 ppcperl-UNIVERSAL-require-0.13-1.el5.rf.noarch.rpm
perl-UNIVERSAL-require-0.13-1.el5.rf.noarch.htmlPerl module to require() modules from a variableDAG packages for Red Hat Linux el5 i386perl-UNIVERSAL-require-0.13-1.el5.rf.noarch.rpm
perl-UNIVERSAL-require-0.13-1.el5.rf.noarch.htmlPerl module to require() modules from a variableDAG packages for Red Hat Linux el5 x86_64perl-UNIVERSAL-require-0.13-1.el5.rf.noarch.rpm
perl-UNIVERSAL-require-0.13-1.el4.rf.noarch.htmlPerl module to require() modules from a variableDAG packages for Red Hat Linux el4 i386perl-UNIVERSAL-require-0.13-1.el4.rf.noarch.rpm
perl-UNIVERSAL-require-0.13-1.el4.rf.noarch.htmlPerl module to require() modules from a variableDAG packages for Red Hat Linux el4 x86_64perl-UNIVERSAL-require-0.13-1.el4.rf.noarch.rpm
perl-UNIVERSAL-require-0.13-1.el4.rf.noarch.htmlPerl module to require() modules from a variableDAG Fabian packages for Red Hat Linux el4 ppcperl-UNIVERSAL-require-0.13-1.el4.rf.noarch.rpm
perl-UNIVERSAL-require-0.13-1.el3.rf.noarch.htmlPerl module to require() modules from a variableDAG packages for Red Hat Linux el3 x86_64perl-UNIVERSAL-require-0.13-1.el3.rf.noarch.rpm
perl-UNIVERSAL-require-0.13-1.el3.rf.noarch.htmlPerl module to require() modules from a variableDAG packages for Red Hat Linux el3 i386perl-UNIVERSAL-require-0.13-1.el3.rf.noarch.rpm
perl-UNIVERSAL-require-0.13-1.el2.rf.noarch.htmlPerl module to require() modules from a variableDAG packages for Red Hat Linux el2.1 i386perl-UNIVERSAL-require-0.13-1.el2.rf.noarch.rpm
perl-UNIVERSAL-require-0.11-1.el5.rf.noarch.htmlPerl module to require() modules from a variableDAG Fabian packages for Red Hat Linux el5 ppcperl-UNIVERSAL-require-0.11-1.el5.rf.noarch.rpm
perl-UNIVERSAL-require-0.11-1.el5.rf.noarch.htmlPerl module to require() modules from a variableDAG packages for Red Hat Linux el5 i386perl-UNIVERSAL-require-0.11-1.el5.rf.noarch.rpm
perl-UNIVERSAL-require-0.11-1.el5.rf.noarch.htmlPerl module to require() modules from a variableDAG packages for Red Hat Linux el5 x86_64perl-UNIVERSAL-require-0.11-1.el5.rf.noarch.rpm
perl-UNIVERSAL-require-0.11-1.el4.rf.noarch.htmlPerl module to require() modules from a variableDAG Fabian packages for Red Hat Linux el4 ppcperl-UNIVERSAL-require-0.11-1.el4.rf.noarch.rpm
perl-UNIVERSAL-require-0.11-1.el4.rf.noarch.htmlPerl module to require() modules from a variableDAG packages for Red Hat Linux el4 x86_64perl-UNIVERSAL-require-0.11-1.el4.rf.noarch.rpm
perl-UNIVERSAL-require-0.11-1.el4.rf.noarch.htmlPerl module to require() modules from a variableDAG packages for Red Hat Linux el4 i386perl-UNIVERSAL-require-0.11-1.el4.rf.noarch.rpm
perl-UNIVERSAL-require-0.11-1.el3.rf.noarch.htmlPerl module to require() modules from a variableDAG packages for Red Hat Linux el3 x86_64perl-UNIVERSAL-require-0.11-1.el3.rf.noarch.rpm
perl-UNIVERSAL-require-0.11-1.el3.rf.noarch.htmlPerl module to require() modules from a variableDAG packages for Red Hat Linux el3 i386perl-UNIVERSAL-require-0.11-1.el3.rf.noarch.rpm
perl-UNIVERSAL-require-0.11-1.el2.rf.noarch.htmlPerl module to require() modules from a variableDAG packages for Red Hat Linux el2.1 i386perl-UNIVERSAL-require-0.11-1.el2.rf.noarch.rpm

perl-first-0.0.1-6.mga8.noarch.htmlUse the first loadable module in a listMageia 8 for armv7hlperl-first-0.0.1-6.mga8.noarch.rpm
perl-first-0.0.1-6.mga8.noarch.htmlUse the first loadable module in a listMageia 8 for x86_64perl-first-0.0.1-6.mga8.noarch.rpm
perl-first-0.0.1-6.mga8.noarch.htmlUse the first loadable module in a listMageia Cauldron for x86_64perl-first-0.0.1-6.mga8.noarch.rpm
perl-first-0.0.1-6.mga8.noarch.htmlUse the first loadable module in a listMageia 8 for aarch64perl-first-0.0.1-6.mga8.noarch.rpm
perl-first-0.0.1-6.mga8.noarch.htmlUse the first loadable module in a listMageia Cauldron for armv7hlperl-first-0.0.1-6.mga8.noarch.rpm
perl-first-0.0.1-6.mga8.noarch.htmlUse the first loadable module in a listMageia Cauldron for aarch64perl-first-0.0.1-6.mga8.noarch.rpm
perl-first-0.0.1-6.mga8.noarch.htmlUse the first loadable module in a listMageia Cauldron for i586perl-first-0.0.1-6.mga8.noarch.rpm
perl-first-0.0.1-6.mga8.noarch.htmlUse the first loadable module in a listMageia 8 for i586perl-first-0.0.1-6.mga8.noarch.rpm
perl-first-0.0.1-5.mga7.noarch.htmlUse the first loadable module in a listMageia 7 for i586perl-first-0.0.1-5.mga7.noarch.rpm
perl-first-0.0.1-5.mga7.noarch.htmlUse the first loadable module in a listMageia 7 for armv7hlperl-first-0.0.1-5.mga7.noarch.rpm
perl-first-0.0.1-5.mga7.noarch.htmlUse the first loadable module in a listMageia 7 for x86_64perl-first-0.0.1-5.mga7.noarch.rpm
perl-first-0.0.1-5.mga7.noarch.htmlUse the first loadable module in a listMageia 7 for aarch64perl-first-0.0.1-5.mga7.noarch.rpm
perl-first-0.0.1-4.mga6.noarch.htmlUse the first loadable module in a listMageia 6 for i586perl-first-0.0.1-4.mga6.noarch.rpm
perl-first-0.0.1-4.mga6.noarch.htmlUse the first loadable module in a listMageia 6 for armv7hlperl-first-0.0.1-4.mga6.noarch.rpm
perl-first-0.0.1-4.mga6.noarch.htmlUse the first loadable module in a listMageia 6 for x86_64perl-first-0.0.1-4.mga6.noarch.rpm
perl-first-0.0.1-4.mga6.noarch.htmlUse the first loadable module in a listMageia 6 for armv5tlperl-first-0.0.1-4.mga6.noarch.rpm
perl-first-0.0.1-2.mga5.noarch.htmlUse the first loadable module in a listMageia 5 for i586perl-first-0.0.1-2.mga5.noarch.rpm
perl-first-0.0.1-2.mga5.noarch.htmlUse the first loadable module in a listMageia 5 for x86_64perl-first-0.0.1-2.mga5.noarch.rpm
perl-first-0.0.1-1.el5.rf.noarch.htmlPerl module named firstDAG packages for Red Hat Linux el5 x86_64perl-first-0.0.1-1.el5.rf.noarch.rpm
perl-first-0.0.1-1.el5.rf.noarch.htmlPerl module named firstDAG packages for Red Hat Linux el5 i386perl-first-0.0.1-1.el5.rf.noarch.rpm
perl-first-0.0.1-1.el4.rf.noarch.htmlPerl module named firstDAG packages for Red Hat Linux el4 x86_64perl-first-0.0.1-1.el4.rf.noarch.rpm
perl-first-0.0.1-1.el4.rf.noarch.htmlPerl module named firstDAG packages for Red Hat Linux el4 i386perl-first-0.0.1-1.el4.rf.noarch.rpm
perl-first-0.0.1-1.el3.rf.noarch.htmlPerl module named firstDAG packages for Red Hat Linux el3 x86_64perl-first-0.0.1-1.el3.rf.noarch.rpm
perl-first-0.0.1-1.el3.rf.noarch.htmlPerl module named firstDAG packages for Red Hat Linux el3 i386perl-first-0.0.1-1.el3.rf.noarch.rpm

Generated by rpm2html 1.6

Fabrice Bellet